## fonts-cwtex 1.0

=== debian/changelog ===
fonts-cwtex (1.0-3) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* field
  * Add myself to Uploaders
  * Drop http://cle.linux.org.tw/fonts/cwttf/ from Homepage as it is
    incorrect
  * Fix copyright format URL in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 10:24:49 +0200

fonts-cwtex (1.0-2) unstable; urgency=low

  * Move docs package from Depends to Suggests (Closes: #637283)
  * Remove fonts- prefix from install path.

 -- Kan-Ru Chen <koster@debian.org>  Sun, 18 Sep 2011 22:30:07 +0800

fonts-cwtex (1.0-1) unstable; urgency=low

  * Initial release (Closes: #469480)

 -- Kan-Ru Chen <koster@debian.org>  Fri, 29 Jul 2011 23:26:00 +0200
