=== debian/control ===
Source: fonts-cwtex
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Kan-Ru Chen <koster@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~), bsdiff
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cwtex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cwtex.git;a=summary

Package: fonts-cwtex-docs
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TrueType Font from cwTeX - example documents
 These cwttf TrueType fonts are transformed from cwTeX Traditional
 Chinese Type 1 fonts, and merge Alexej Kryukov's CM-LGC font and
 Koanughi Un's Un-Fonts.
 .
 This package provides preview documents for the fonts.

Package: fonts-cwtex-fs
Architecture: all
Multi-Arch: foreign
Suggests: fonts-cwtex-docs (= ${binary:Version})
Depends: ${misc:Depends}
Description: TrueType Font from cwTeX - FangSong
 These cwttf TrueType fonts are transformed from cwTeX Traditional
 Chinese Type 1 fonts, and merge Alexej Kryukov's CM-LGC font and
 Koanughi Un's Un-Fonts.

Package: fonts-cwtex-heib
Architecture: all
Multi-Arch: foreign
Suggests: fonts-cwtex-docs (= ${binary:Version})
Depends: ${misc:Depends}
Description: TrueType Font from cwTeX - HeiBold
 These cwttf TrueType fonts are transformed from cwTeX Traditional
 Chinese Type 1 fonts, and merge Alexej Kryukov's CM-LGC font and
 Koanughi Un's Un-Fonts.

Package: fonts-cwtex-kai
Architecture: all
Multi-Arch: foreign
Suggests: fonts-cwtex-docs (= ${binary:Version})
Depends: ${misc:Depends}
Description: TrueType Font from cwTeX - Kai
 These cwttf TrueType fonts are transformed from cwTeX Traditional
 Chinese Type 1 fonts, and merge Alexej Kryukov's CM-LGC font and
 Koanughi Un's Un-Fonts.

Package: fonts-cwtex-ming
Architecture: all
Multi-Arch: foreign
Suggests: fonts-cwtex-docs (= ${binary:Version})
Depends: ${misc:Depends}
Description: TrueType Font from cwTeX - Ming
 These cwttf TrueType fonts are transformed from cwTeX Traditional
 Chinese Type 1 fonts, and merge Alexej Kryukov's CM-LGC font and
 Koanughi Un's Un-Fonts.

Package: fonts-cwtex-yen
Architecture: all
Multi-Arch: foreign
Suggests: fonts-cwtex-docs (= ${binary:Version})
Depends: ${misc:Depends}
Description: TrueType Font from cwTeX - Yen
 These cwttf TrueType fonts are transformed from cwTeX Traditional
 Chinese Type 1 fonts, and merge Alexej Kryukov's CM-LGC font and
 Koanughi Un's Un-Fonts.
