=== debian/watch ===
version=3
http://cle.linux.org.tw/fonts/cwttf/cwttf-v(.*)\.tar\.gz
